Updating 3DS for/using ONLY Gateway

Discussion in '3DS - Flashcards & Custom Firmwares' started by lukands, Nov 9, 2016.

  1. lukands
    OP

    lukands I took the little bus here

    Member
    520
    32
    Mar 27, 2009
    Your mamas house
    I am a little confused about all the CFW methods available. But I am just as happy staying on 4.5 and strictly using Gateway emunand/sysnand.....(don`t need the extra stuff, only interested in playing the odd ROM sometimes).
    I have not updated the official Nintendo firmware since early last year and I`m also outdated on the Gateway firmware.
    So looking to fully update both.....so will using GW Firmware 3.7.2 allow me to safely update online to the newest Nintendo 11.2.0-35?
     
  2. C0mm4nd_

    C0mm4nd_ Aspirant Wii U homebrew dev :P

    Member
    676
    330
    Oct 9, 2016
    Italy
    Stop. Using. Gateway.
    Nintendo can block it tomorrow too.
    If you can, go on A9LH with a not copy-pasted CFW
     
  3. lukands
    OP

    lukands I took the little bus here

    Member
    520
    32
    Mar 27, 2009
    Your mamas house
    Since I`m still actually on 4.5 I`m not overly concerned if Nintendo blocks Gateway tomorrow.......then I will start looking at some CFW.
    My question is simply can the latest GW 3.7.2 allow me to update to 11.2.0-35?
     
  4. evandixon

    evandixon PMD Researcher

    Member
    1,655
    781
    May 29, 2009
    United States
    Nintendo can also block Luma tomorrow. Your argument is invalid.

    Also, since when was Gatway copy-pasted? It's the first stable CFW released, and has features no other CFW has.
     
  5. Ryccardo

    Ryccardo WiiUaboo

    Member
    2,901
    1,355
    Feb 13, 2015
    Italy
    Imola
    I think (not having one and not following it) the latest Gateway cfw is some 4.x version.

    It should be compatible with 11.2 emunand.


    You may want to install A9LH for automatic boot, even if you won't use the commonly recommended cfw (Luma) with it, but it's optional
     
  6. C0mm4nd_

    C0mm4nd_ Aspirant Wii U homebrew dev :P

    Member
    676
    330
    Oct 9, 2016
    Italy
    Nintendo already blocked Luma. (the exploit)
    But they can't block A9LH, I never mentioned Luma
    P.S. https://gbatemp.net/threads/please-dont-buy-a-gateway3ds.443154/
     
    Last edited by C0mm4nd_, Nov 9, 2016
  7. evandixon

    evandixon PMD Researcher

    Member
    1,655
    781
    May 29, 2009
    United States
    I don't think you know what you're talking about. You may want to read up on [rul=http://gbatemp.net/threads/common-gateway-misconceptions.445163/]common Gateway misconceptions[/url].

    Luma and Gateway are both CFWs. In the context of emuNAND, they both currently support 11.2, but a future update could block them both. A9LH is an entrypoint which is irrelevant in this context (even though I recommend it).
     
  8. Hayleia

    Hayleia GBAtemp Maniac

    Member
    1,485
    1,135
    Feb 26, 2015
    France
  9. C0mm4nd_

    C0mm4nd_ Aspirant Wii U homebrew dev :P

    Member
    676
    330
    Oct 9, 2016
    Italy
    Did you read the thread? The thread says the "features" of gateway
     
  10. evandixon

    evandixon PMD Researcher

    Member
    1,655
    781
    May 29, 2009
    United States
    That thread was closed because the OP didn't know what she was talking about. See the GW misconceptions thread I linked to for details.
     
    Zidapi likes this.
  11. C0mm4nd_

    C0mm4nd_ Aspirant Wii U homebrew dev :P

    Member
    676
    330
    Oct 9, 2016
    Italy
    What's the point?
     
  12. evandixon

    evandixon PMD Researcher

    Member
    1,655
    781
    May 29, 2009
    United States
    The point is that there's little reason to stop using it if you already have one, which is the OP's case.
     
    lukands likes this.
  13. lukands
    OP

    lukands I took the little bus here

    Member
    520
    32
    Mar 27, 2009
    Your mamas house
    I`m not even interested in the "fast boot" feature either. I purchased the GW when it was first released and haven`t had a need to switch to any other CFW......would I purchase one now??? but since I already have one I`m going to continue hopefully using it.
    For the few times I use my 3DS I simply enjoy the ease of drag/drop .3ds roms.
    I`m just looking to update just in case of any newer games I might be interested in.
     
    Last edited by lukands, Nov 9, 2016
  14. C0mm4nd_

    C0mm4nd_ Aspirant Wii U homebrew dev :P

    Member
    676
    330
    Oct 9, 2016
    Italy
    You can update emuNAND, but don't update sysNAND